PDA

View Full Version : configure openGL in Eclipse 3.4



usfish
09-04-2008, 10:42 PM
Eclipse 3.4 has changed its UI for so much that I couldn't even find a place to add the GLUT library. could anyone help me find where to add the GLUT library into the project? It is Eclipse 3.4, the newest version, significantly different from previous ones....